<?php

/*
    Ce fichier est utilisé lors de l'upgrade d'une installation
    en version 1 vers une version 2 de SourceML

    Adaptez les informations ci-dessous pour votre configuration
*/

$PATHES = array(

    /*
        email du webmaster

        La méthode de cryptage des mots de passe change entre la
        version 1 et la version 2 de SourceML. Lors de l'upgrade,
        les mots de passe des utilisateurs sont regénérés.

        L'adresse email du webmaster sera utilisée comme expéditeur
        pour envoyer automatiquement par mail aux utilisateurs leurs
        nouveaux mot de passe après l'upgrade.

        Laissez une chaine vide pour ne pas envoyer les
        nouveaux mots de passe aux utilisateurs.
    */
    "webmaster_mail_address" => "",

    /*
        Si vous avez précisé un email ci-dessus, indiquez ici l'URL
        de la nouvelle installation. Dans le message envoyé aux
        utilisateurs, un lien vers cette URL leur pémettra de se
        rendre sur votre site.
    */
    "base_url" => "",

    /*
        chemin du dossier content de l'ancienne installation
        relatif au dossier web de la nouvelle installation
    */
    "content" => "content",

    /*
        chemin du dossier mw de l'ancienne installation
        relatif au dossier web de la nouvelle installation
    */
    "mw_path" => "mw",

);

$PATHES["mw_dir"] = $PATHES["mw_path"];